package com.mjsheng.myappstore.dialog;

import android.content.Context;
import android.support.v4.view.PagerAdapter;
import android.support.v4.view.ViewPager;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.ImageView;

import com.mjsheng.myappstore.R;
import com.mjsheng.myappstore.image.ImageLoader;

import java.util.ArrayList;
import java.util.List;

/**
 * Created by Administrator on 2016/11/29.
 */

public class NoSnDialog extends ShowDiaLog {


    private Context mContext;


    public NoSnDialog(Context context) {
        super(context, R.style.password_dialog_style);

        this.mContext = context;
        setCanceledOnTouchOutside(true);
        init();
    }

    private void init() {

        View view = LayoutInflater.from(mContext).inflate(
                R.layout.dialog_no_sn, null);

        setContentView(view);

    }


}
